/* CSS Document */
body{margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-image:url(../img/fondo.jpg);background-repeat:repeat-x;background-color:#115FC0;}
img{border:0px; margin:0px;}
form{margin:0px; border:0px;}

.general{width:900px;background-image:url(../img/fondo2.jpg);background-repeat:repeat-y;overflow:hidden;margin-left:auto; margin-right:auto}
.textocabezal{width:900px;height:12px;text-align:center;font-family:Verdana,Tahoma;font-weight:bold;font-size:9px;color:#DBE4EA;margin-left:auto; margin-right:auto}

.izquierda{width:565px;float:left;}
.cab1{width:565px;background-image:url(../img/cab1.jpg);height:120px; float:left}
.derecha{width:330px;float:left;}
.cab2{width:335px; height:195px; float:left}

.instrucciones{width:320px;height:35px;background-image:url(../img/instrucciones.jpg);}
.modulo1{width:542px;padding-top:4px;background-color:#add3e6;margin-bottom:9px; margin-left:15px; overflow:hidden; padding-bottom:30px}
.titulos1{width:530px;height:21px;background-image:url(../img/titulos1.jpg); background-repeat:repeat-x; padding:2px;margin-left:auto;margin-right:auto;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}	
.titulos2{width:525px;height:21px; padding-left:5px;background-image:url(../img/titulos2.jpg); background-repeat: repeat-x; line-height:21px}
.amarillo{color:#FFDC17}
.categoria{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}

.contmodulo{width:520px;text-align:left;margin-top:5px;height:170px;margin-left:auto;margin-right:auto; padding-bottom:10px;}
.columna_cat{width:130px;float:left; line-height:15px}

.items{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#3E82A1;text-decoration:none; margin-left:5px}
.items a{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#3E82A1;text-decoration:none}	
.items2{font-family:Tahoma;font-weight:bold;font-size:8pt;color:#3E82A1;text-decoration:none;float:left; margin-right:10px; margin-top:2px}	

.juegos{width:180px;padding-top:15px;text-align:center;overflow:hidden;float:left;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}
.juegos_nombre{font-family:tahoma;color:#417c97;font-size:13pt;font-weight:bold;text-decoration:none}
.juegos_nombre a{color:#417c97;font-size:13pt;text-decoration:none;}

.fecha{font-family:tahoma;color:#417c97;font-size:8pt;}	
.paginador{font-family:Tahoma;font-weight:bold;font-size:10pt;color:#FFFFFF;}

.moduloder2{width:316px;background-color:#add3e6;padding-top:4px;padding-left:2px;padding-right:2px;padding-bottom:8px;margin-bottom:8px}

.negrogde{color:#5f676b;font-family:tahoma;font-weight:bold;font-size:18pt;text-align:center;}		
.negrogde a{color:#5f676b;font-family:tahoma;font-weight:bold;font-size:18pt;text-align:center;}	
.azulgde{color:#1261c3;font-family:tahoma;font-weight:bold;font-size:14pt;text-align:center;}	
.azulgde a{color:#1261c3;font-family:tahoma;font-weight:bold;font-size:14pt;text-align:center;}

.moduloder1{width:308px;background-color:#407c98;padding-top:4px;padding-left:10px;padding-right:2px;padding-bottom:8px;margin-bottom:8px}	

.textoblanco{color:#ffffff;font-family:tahoma;font-size:8pt}
.textoblanco a{color:#FFFFFF;font-family:tahoma;font-size:8pt;text-decoration:none}
.textoamarillo{color:#FFdc17;font-family:tahoma;font-size:8pt}
.plugins{width:185px;height:60px;margin-top:3px;margin-left:auto; margin-right:auto; padding-bottom:10px}

.titulosde1{width:308px;height:21px;background-image:url(../img/titulos1.jpg);padding:2px;margin-left:auto; margin-right:auto; margin-bottom:10px;}	
.titulosde2{width:307px;height:21px;background-image:url(../img/titulos2.jpg)}
.titulosde3{width:240px;height:15px; padding-left:5px;background-image:url(../img/titulos2.jpg);text-align:left;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF;padding-top:4px;}
.contmoduloder2{width:305px;text-align:left;overflow:hidden; margin-left:auto;margin-right:auto}	
.textarea{width:178px; height:16px; border:solid 1px #6fb1d1; float:left; margin-bottom:2px}
.textarea2{width:100px; height:17px; border:solid 1px #6fb1d1;margin-left:5px; margin-right:5px; margin-top:3px; line-height:16px; font-size:10px}
* html .textarea2{width:100px; height:16px; border:solid 1px #6fb1d1;margin-left:5px; margin-right:5px; margin-top:3px; line-height:16px; color:#0033CC; font-size:9px} /*/ie6*/
*:first-child+html .textarea2{width:100px; height:17px; border:solid 1px #6fb1d1;margin-left:5px; margin-right:5px; margin-top:3px; line-height:16px; font-size:10px} /*/ie7*/

.columna1{width:300px;float:left;}
.textonegro{color:#4a4a4a;font-family:tahoma;font-size:8pt;text-decoration:none;}
.textonegro a{color:#4a4a4a;font-family:tahoma;font-size:8pt;text-decoration:none;}
.textonegro2{color:#4a4a4a;font-family:tahoma;font-size:8pt;text-decoration:none;}
.textonegro2 a{color:#ffffff;font-family:tahoma;font-size:8pt;text-decoration:none;margin:0px;}
.contmoduloder3{width:300px;text-align:center;overflow:hidden; margin-left:auto; margin-right:auto}
.textoazul{ width:150px;color:#417c97;font-family:tahoma;font-size:8pt;text-decoration:none; float:left; text-align:left; margin-bottom:10px}
.textoazul a{color:#417c97;font-family:tahoma;font-size:8pt;text-decoration:none;}
.banner{ width:300px; margin-left:auto; margin-right:auto;margin-top:3px;}
.banner{ width:300px; margin-left:auto; margin-right:auto;margin-top:3px;}

.varios{font-family:Tahoma;font-weight:bold;color:#3E82A1;text-decoration:none; text-align:center; line-height:25px; margin-bottom:5px}

.pie{width:870px;overflow:hidden; padding-top:20px;padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;margin-bottom:15px; margin-top:30px;text-align:center;font-family:arial;color:#FFFFFF;font-size:8pt}
.pie a{text-decoration:none;color:#FFFFFF;}
.pie a:hover{text-decoration:underline;color:#FFFFFF;}
.pie_gde{font-weight:bold;font-size:12pt;color:#FFFFFF;}
.pie_med{font-family:Tahoma;font-weight:bold;font-size:10pt;color:#FFFFFF;text-decoration:none}
.pie_peq{font-family:Tahoma;font-weight:bold;font-size:10pt;color:#FFFFFF;text-decoration:none}


.cab1_w{width:565px;background-image:url(../img/cab1.jpg);height:140px; float:left; background-repeat:no-repeat}
.cab2_w{width:335px; height:140px; float:left; background-image:url(../img/cab2_clasicos.jpg);}
.mario{width:85px; height:45px; background-image:url(../img/mario.jpg); position:absolute; margin-left:664px; margin-top:-4px;}

.titulos1_w{width:850px;height:21px;background-image:url(../img/titulos1.jpg); background-repeat:repeat-x; padding:2px;margin-left:auto;margin-right:auto;font-family:Tahoma;font-weight:bold;font-size:8pt;color:#FFFFFF}	
.titulos2_w{width:845px;height:21px; padding-left:5px;background-image:url(../img/titulos2.jpg); background-repeat: repeat-x; line-height:21px}

.modulo2{width:870px;padding-top:4px;background-color:#add3e6;margin-bottom:9px; margin-left:15px; overflow:hidden; padding-bottom:30px}
.contmodulo{width:390px;text-align:left;overflow:hidden; float:left; margin:17px 0px 0px 16px; background-color:#d1e9f3; padding:10px; font-family:tahoma;}
.contmodulo img{float:left; margin:0px 10px 10px 0px}
.round{-moz-border-radius: 8px; /* Mozilla */  -webkit-border-radius: 8px; /* WebKit y Safari */  -ms-border-radius: 8px; /* IE 8 */   border-radius: 8px;/* CSS3 regla */}
.previatitulos {color: #417c97;font-size:13pt;font-weight:bold}
.previatitulos a{color: #417c97;text-decoration:none}
.previatexto {width:260px;height:120px;float:left;margin-bottom:15px;margin-top:1px;padding-left:10px}
.titulosb{font-weight:bold;font-size:8pt;color:#0b5789; margin-bottom:10px}
.descript{margin:10px 0px 10px 0px;width:220px;float:right;height:120px;}
.enlaces{width:160px;height:20px; float:left; font-size:12px; font-weight:bold; line-height:20px;} .enlaces a{color:#417c97; text-decoration:none} .enlaces a:hover{text-decoration:underline}
.enlaces img{float:none; margin-right:5px;}
.flags{ height:13px; margin:0px; padding-top:2px; overflow:hidden;}